PPI Board 2020 - Task #364

Updating Decisions of the GA Wiki
12/26/2016 11:57 AM - Keith Goldstein

Status: In Progress Start date: 12/26/2016
Priority: High Due date:

Assignee: Thomas Gaul % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

A summary of decisions from the 6th GA needs to be added to the PPl Wiki GA page:
http://wiki.pp-international.net/Decisons_of_GA

The 6th GA decisions are not listed on the Wiki. Information on the 6th GA is limited to before the conference:
http://wiki.pp-international.net/PP1_Conference_2016.

The following pages provide a list of the proposals:
http://wiki.pp-international.net/PPl_Conference_2016/Statutes_ Amendments
http://wiki.pp-international.net/PPl_Conference_2016/Other_proposals

The page with the minutes of the 6th GA has no information and needs to be updated:
http://wiki.pp-international.net/PPI_Conference 2016/Minutes

History

#1 - 02/05/2017 08:28 AM - Thomas Gaul

- Assignee set to Thomas Gaul

#2 - 05/07/2017 11:52 AM - Keith Goldstein

Decisions were updated, but the statutes have not been changed yet. Summary of decisions is pending approval of the board:
http://wiki.pp-international.net/Decisons_of GA

#3 - 01/27/2021 10:38 AM - Gregory Engels
- Project changed from PPl Board to PPl Board 2020
- Status changed from New to In Progress

- Target version deleted (Board Meeting - 26.12.2016)

#4 - 08/12/2021 01:55 AM - tencent t
#5 - 10/04/2021 12:55 AM - Tom Day
